<template>
  <a-row
    type="flex"
    :gutter="16"
  >
    <a-col
      :md="6"
      :sm="24"
    >
      <equipment-category-left />
    </a-col>
    <a-col
      :md="24-6"
      :sm="24"
    >
      <equipment-category-right />
    </a-col>
  </a-row>
</template>

<script>
import EquipmentCategoryLeft from './modules/equipmentCategory/EquipmentCategoryLeft'
import EquipmentCategoryRight from './modules/equipmentCategory/EquipmentCategoryRight'
export default {
  name: 'EquipmentCategoryList',
  components: {
    EquipmentCategoryLeft,
    EquipmentCategoryRight
  },
  data() {
    return {
      description: '设备分类'
    }
  },
  methods: {}
}
</script>

<style scoped>
@import '~@assets/less/common.less';
</style>